import Box from '../../box';
import Progress from '..';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Box, { direction: "row", spacing: 20 },
        React.createElement(Progress, { percent: 30, size: "small", shape: "circle" }),
        React.createElement(Progress, { percent: 50, size: "medium", shape: "circle" }),
        React.createElement(Progress, { percent: 90, size: "large", shape: "circle" })),
    React.createElement("br", null),
    React.createElement(Box, { direction: "row", spacing: 20 },
        React.createElement(Progress, { percent: 30, strokeSize: 'bold', shape: "circle" }),
        React.createElement(Progress, { percent: 50, strokeSize: "medium", shape: "circle" }),
        React.createElement(Progress, { percent: 90, strokeSize: "thin", shape: "circle" })),
    React.createElement("br", null),
    React.createElement(Box, { direction: "column", spacing: 20 },
        React.createElement(Progress, { percent: 30, size: "small" }),
        React.createElement(Progress, { percent: 50, size: "medium" }),
        React.createElement(Progress, { percent: 90, size: "large" }))), document.getElementById('progress-demo-3'));
